@font-face {
    font-family: 'prelo_slab_mediummedium';
    src: url('/font/preloslab-medium_0-webfont.eot');
    src: url('/font/preloslab-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/preloslab-medium_0-webfont.woff') format('woff'),
         url('/font/preloslab-medium_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'prelo_slab_boldbold';
    src: url('/font/preloslab-bold_0-webfont.eot');
    src: url('/font/preloslab-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/preloslab-bold_0-webfont.woff') format('woff'),
         url('/font/preloslab-bold_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'prelo_slab_lightlight';
    src: url('/font/preloslab-light_0-webfont.eot');
    src: url('/font/preloslab-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/preloslab-light_0-webfont.woff') format('woff'),
         url('/font/preloslab-light_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}